2020-12-17 01:24:21 UTC
42.8 MB
1.9.1
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:455793c72b878001f0905634ed52a2524ba51796e7377bf00683a85123f7dce9 - 6.22% (2.66 MB)
[#001] sha256:9d5db229948ed4f23c5fa2a001626e9894183d373f65ac8caaf8d0737f2d9033 - 0.0% (1.2 KB)
[#002] sha256:91c8410709bb1642c76a0f1c8fa9f0f309c9e173662a87301e2f3df4732d9ee3 - 93.77% (40.2 MB)
[#003] sha256:3fb354e7ccbca6b3933d05091a9ca0d1ba33ceb1555043143ee59628c872b664 - 0.0% (142 Bytes)
[#004] sha256:95a4e3e62f6116e137fc176d2281871d2181f52caf1cd484c99b37054e614e9e - 0.0% (153 Bytes)
[#005] sha256:8c0e10dadd218a28f522c0276020dab975fbc50ae6ca58763e9246ada1a60c41 - 0.0% (1.67 KB)
/bin/sh -c #(nop) ADD file:de33fda50a142403e842620d20bc4404e66fc4ace16edc6946c4539e8a797458 in /
2020-12-17 00:38:32 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-12-17 01:24:05 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com>
2020-12-17 01:24:05 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.9.1
2020-12-17 01:24:06 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2020-12-17 01:24:08 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2020-12-17 01:24:15 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2020-12-17 01:24:16 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2020-12-17 01:24:18 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2020-12-17 01:24:18 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2020-12-17 01:24:19 UTC/bin/sh -c #(nop) EXPOSE 8300
2020-12-17 01:24:19 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2020-12-17 01:24:19 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2020-12-17 01:24:20 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2020-12-17 01:24:20 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-12-17 01:24:21 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2020-12-17 13:01:39 UTC
43.5 MB
1.9.1
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:801bfaa63ef2094d770c809815b9e2b9c1194728e5e754ef7bc764030e140cea - 6.14% (2.67 MB)
[#001] sha256:365f82ba126180eddf3edbe8597b07845b62ee977e466199c841a7cf6307e6e0 - 0.0% (1.2 KB)
[#002] sha256:9e4e74a5b5f7c36a408c2d9a3aca0bdac954e961d7fd85e7be48da3d257192d4 - 93.85% (40.8 MB)
[#003] sha256:45ef039d7e5d2b79db3587f87e6d789496e5969106bc837b74c97bb9b1bfd803 - 0.0% (143 Bytes)
[#004] sha256:10a29f03702b28af76b938efacb1f254f9e131c776d0e45dbe6d5616e124f147 - 0.0% (154 Bytes)
[#005] sha256:a0cc116ba6cdddf467ed810fe5e4047a09cfbf67a763df5aa3e624d23a21ca05 - 0.0% (1.67 KB)
/bin/sh -c #(nop) ADD file:ec475c2abb2d46435286b5ae5efacf5b50b1a9e3b6293b69db3c0172b5b9658b in /
2020-12-17 00:19:42 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-12-17 13:01:24 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com>
2020-12-17 13:01:25 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.9.1
2020-12-17 13:01:25 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2020-12-17 13:01:27 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2020-12-17 13:01:34 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2020-12-17 13:01:35 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2020-12-17 13:01:37 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2020-12-17 13:01:37 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2020-12-17 13:01:37 UTC/bin/sh -c #(nop) EXPOSE 8300
2020-12-17 13:01:38 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2020-12-17 13:01:38 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2020-12-17 13:01:39 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2020-12-17 13:01:39 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-12-17 13:01:39 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2020-12-17 01:16:06 UTC
38.9 MB
1.9.1
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:93247449aef3c56eb4f7ab7b3fed95743c974b823def6dd86ec84008126e7903 - 6.38% (2.48 MB)
[#001] sha256:7580055b069041c92f4eb5522a0563cf29e3aa551356fdd3b7b72487b3920bbd - 0.0% (1.23 KB)
[#002] sha256:14a399fc74cda629e43a8435486fd0bf126ca8344ecbe359c62c15f499093831 - 93.61% (36.5 MB)
[#003] sha256:a0afaabff5fcee4e789c167fbeaae2ac1fc1276f93f1251ee20669cb90dfcb3d - 0.0% (174 Bytes)
[#004] sha256:4399864fe1d6a07252553f6bb94bd30a2e61ea2afac64312cb869f369b81f017 - 0.0% (154 Bytes)
[#005] sha256:9b17c0404d58db61d873e3b8dc6ebebe59feb7f91b0132b4d5faf9d3883e00cd - 0.0% (1.67 KB)
/bin/sh -c #(nop) ADD file:0a16715e2d0e5811c3c578945d618db0e269847a799340248f9ba8d393c9eec2 in /
2020-12-16 23:49:45 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-12-17 01:15:28 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com>
2020-12-17 01:15:30 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.9.1
2020-12-17 01:15:31 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2020-12-17 01:15:34 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2020-12-17 01:15:45 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2020-12-17 01:15:50 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2020-12-17 01:15:54 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2020-12-17 01:15:55 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2020-12-17 01:15:56 UTC/bin/sh -c #(nop) EXPOSE 8300
2020-12-17 01:15:58 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2020-12-17 01:16:00 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2020-12-17 01:16:02 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2020-12-17 01:16:05 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-12-17 01:16:06 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2020-12-17 00:37:09 UTC
39.2 MB
1.9.1
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:159e5727ea618dfe8b08811112e2c51f5bd2b9ae7db9eb214914a65249f70ca0 - 6.6% (2.58 MB)
[#001] sha256:24525bced0a98ca04a6bf6cb635d7ace15e937a5e07dd76ea668c8b17a04eef0 - 0.0% (1.23 KB)
[#002] sha256:e054bc9eeb5c27e7bad342cd91e18906bae54f1a547575e127a457dd16db0822 - 93.39% (36.6 MB)
[#003] sha256:1bd86a9d50d9ca247d25fde48735e28e11f324632bf1d5dde3a4931999371c99 - 0.0% (174 Bytes)
[#004] sha256:6c07c99456488116d12e65a590c7b4d913b4d439f37335597add07d9d55330b6 - 0.0% (155 Bytes)
[#005] sha256:bd1e94d05b445e0a2626bc88419fc01eeaa7e31f09719e972624fb8409a536b2 - 0.0% (1.66 KB)
/bin/sh -c #(nop) ADD file:a4845c3840a3fd0e41e4635a179cce20c81afc6c02e34e3fd5bd2d535698918b in /
2020-12-16 23:40:29 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-12-17 00:36:45 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com>
2020-12-17 00:36:46 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.9.1
2020-12-17 00:36:47 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2020-12-17 00:36:50 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2020-12-17 00:36:58 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2020-12-17 00:37:01 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2020-12-17 00:37:03 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2020-12-17 00:37:04 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2020-12-17 00:37:05 UTC/bin/sh -c #(nop) EXPOSE 8300
2020-12-17 00:37:06 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2020-12-17 00:37:06 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2020-12-17 00:37:07 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2020-12-17 00:37:08 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-12-17 00:37:09 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]